Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 07:49:39 +0000

Chat transcript

	Jonathan Mon, 03/21/22 12:45:07 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 12:45:07 pm
		hi
		i would like to cancel my order
	Jonathan 12:45:52 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		you can also call 1-800-296-8915 for immediate help.
		Are you an existing customer? 
	Visitor 12:52:01 pm
		yes
		id is: [email-masked]
	Jonathan 12:53:01 pm
		If you want to cancel your contract than we would require a 30 day notice period.
		May I have you Server Id? 
	Visitor 12:56:15 pm
		still we dont get server it onl hold
		that was we need to cancel
		and i was arrange other providers
	Jonathan 12:59:05 pm
		Kindly provide me with your Full name, email address and mobile number registered with us.
		Are we still connected? 
	Visitor 01:10:29 pm
		yes
		Name is:Harish Praveen K
email id: [email-masked]
Number:  07738374698
	Jonathan 01:12:02 pm
		I will forward your details to our  support team. Meanwhile, you can also drop an email to [email-masked].
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 01:18:17 pm
		Jonathan archived the chat

	33m 10s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com